Subject: RE: SML/NJ under cygwin32 past 109.30?
From: [email-masked] (Gary Fuehrer)

7 Mar 1998 16:18:59 -0800
Message-ID: <6CC63E2E4FC1D011A2A700609716117A266FD3.cygnus.gnu-win32@seawolf>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Andrew Stevens'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

Hi Andrew,

I'm sure you've given up on me by now, but just in case...

I now have a patch for the Beta 19 version of cygwin and a patch for the
110.0.3 version of SML/NJ.  It appears that the ctrl-c problem is fixed.
Let me know if you would like me to send them to you.

Regards,
Gary

> -----Original Message-----
> From:	Andrew Stevens [SMTP:[email-masked]]
> Sent:	Monday, November 17, 1997 6:15 AM
> To:	Gary Fuehrer
> Subject:	SML/NJ under cygwin32 past 109.30?
> 
> Hi Gary,
> 
> I just recently pulled 109.32 - still no sign of your patches
> being integrated... sigh...
> 
>   Do you have any later patches than the ones for 109.30?
> 
> many thanks,
> 
> Andrew
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".